###############################################################################
# Copyright (c) 2000-2025 Ericsson Telecom AB
# All rights reserved. This program and the accompanying materials
# are made available under the terms of the Eclipse Public License v2.0
# which accompanies this distribution, and is available at
# https://www.eclipse.org/org/documents/epl-2.0/EPL-2.0.html
#
# Contributors:
#   Balasko, Jeno
#
###############################################################################
#oi1_after2.cfg
[DEFINE]
MACRO12=12  
[MODULE_PARAMETERS]
tsp_c=$MACRO12
tsp_c1=$MACRO12
[ORDERED_INCLUDE]
"oi22.cfg"
